mat-card {
  border: 1px solid rgba(0,0,0,.03);
  box-shadow: 0 2px 2px rgba(0,0,0,.24), 0 0 2px rgba(0,0,0,.12);
}

mat-card-header {
  background-color: #00427c;
  color: white;
}

mat-card-content{
  margin-top: 10px;
  padding: 5px;
  background-color: rgba(0,0,0,.03);
}

.full-row {
  width: 100%;
}
